<?php 
error_reporting(0);
if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) ob_start("ob_gzhandler"); else ob_start(); 
session_start();
session_cache_limiter('private');
$cache_limiter 	= session_cache_limiter();
session_cache_expire(60);
$cache_expire 	= session_cache_expire(); 
date_default_timezone_set('Asia/Manila'); 
$CURRENT_DATE 	= date('Y-m-d H:i:s');
include_once('../config/minho.php');
include_once('../config/autoloadClass.php');
$autoload	=	new autoloadClass();
$mecon		=	new condbClass();
$formClass	=	new formClass();
$main		=	array();
$main2		=	array();
$arr3		=	array();
$main3		=	array();
$main4		=	array();
$mainId		=	(isset($_POST['mainid'])) ? $_POST['mainid'] : "";
$mecon->query("SELECT Id, Project, Model, ReservationFee, Remarks, PricelistDate, PricelistDetails, CashDiscount, Terms, TermsDiscount, Status, KeyCode FROM pricelist WHERE Status = :status AND Id = :id ORDER BY Id DESC LIMIT 1");
$mecon->bind(':status', 'active');
$mecon->bind(':id', $mainId);
$main = $mecon->resultset();
$counter = count($main); 
$arr1 = array();
$arr2 = array();
$arr3 = array(); 
for($a=0; $a<$counter; $a++){ 
		$arr1['id']			= $main[$a]['Id']; 
		$arr1['project']	= trim(html_entity_decode(stripslashes($main[$a]['Project'])));
		$arr1['model']		= trim(html_entity_decode(stripslashes($main[$a]['Model']))); 
		$arr1['reservation_fee']		=  ($main[$a]['ReservationFee']!=0) ? number_format($main[$a]['ReservationFee'],2) : $main[$a]['ReservationFee']; 		 
		$arr1['pricelist_date']	=  date('m/d/Y', strtotime($main[$a]['PricelistDate']));
		$arr1['remarks']	= trim(html_entity_decode(stripslashes(strip_tags($main[$a]['Remarks']))));
		$arr1['details']	= trim($main[$a]['PricelistDetails']);
		$arr1['cash_discount']	= trim($main[$a]['CashDiscount']);
		$arr1['terms']	= trim($main[$a]['Terms']);
		$arr1['terms_discount']	= trim($main[$a]['TermsDiscount']);
		$arr1['key_code']	= trim($main[$a]['KeyCode']);
	$arr2[] = $arr1;
} 
$arr3['data'] = $arr2;
echo json_encode($arr3); 
exit();
ob_end_flush();